This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 249787 - libsynaptics 0.14.6c
libsynaptics 0.14.6c
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libsynaptics (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
http://qsynaptics.sourceforge.net/ind...
:
Depends On:
Blocks: 249786
  Show dependency treegraph
 
Reported: 2007-07-26 20:25 EDT by Douglas E. Warner
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.14.6c-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 01:39:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Douglas E. Warner 2007-07-26 20:25:18 EDT
libsynaptics 0.14.6c is required for ksynaptics 0.3.3
Comment 1 Douglas E. Warner 2007-08-05 09:26:42 EDT
I saw that you committed updated spec files; did you happen to push builds 
through bodhi that I could test?
Comment 2 Fedora Update System 2007-08-08 11:27:33 EDT
libsynaptics-0.14.6c-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-08-24 01:39:36 EDT
libsynaptics-0.14.6c-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.